### Method

# GUPnPAV Feature get_object_ids

#### Declaration [src]

    const char*
    gupnp_feature_get_object_ids (
      GUPnPFeature* feature
    )

#### Description [src]

Get the object IDs related to the `feature`.

Gets property | `GUPnPAV.Feature:object-ids`

#### Return value

Type: `const char*`

The object IDs related to the `feature`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.